/* START Custom Breadcrumbs */
#container .breadcrumb ul:has(.custom-breadcrumb-link) {
    li:has(a.custom-breadcrumb-link) {
        display: inline-block;
    }

    li a.custom-breadcrumb-link {
        font-size: 14px;
        color: #111;
        text-decoration: none;
        text-transform: uppercase;

        &:hover {
            text-decoration: underline;
        }
    }
}

/* END Custom Breadcrumbs */